<?php


if($_SERVER['REMOTE_ADDR']=='аааа'){
function myErrorHandler($errno, $msg, $file, $line){
if(error_reporting() == 0) return;
echo '<div>';
echo "Произошла ошибка:<b>$errno</b>!<br>"; 
echo "Файл: <tt>$file</tt>, строка $line.<br>";  
echo "Текст ошибки: <i>$msg</i>";    
echo "</div>";
}
set_error_handler("myErrorHandler",E_ALL);
} else {Error_Reporting (0);}

ini_set('date.timezone', 'Europe/Moscow');
$time = time();
$idm = 365;
$set['title'] = 'vcitynet.ru - колхоз 21 века';

$sses_name = session_name('SessionMid');
session_start();

$_SESSION['execution_time'] = microtime(true);
$_SESSION['update_page']++;

require_once 'inc/start_sess.php';
include_once 'inc/db_connect.php';
require_once 'inc/functions.php';
if(isset($_GET['start_user'])){include_once 'inc/start/start.php';}
mysql_query("UPDATE `kolhoz_user` SET `url` = '?".my_esc($_SERVER['QUERY_STRING'])."' WHERE `id` = '$ku[id]' LIMIT 1");

if($ku['ip']!=$_SERVER['REMOTE_ADDR']){mysql_querll('UPDATE `kolhoz_user` SET `ip`="'.my_esc($_SERVER['REMOTE_ADDR']).'" WHERE `id`="'.$ku['id'].'"');}
if($ku['browser']!==$_SERVER['HTTP_USER_AGENT']){
mysql_query("UPDATE `kolhoz_user` SET `browser` = '".my_esc($_SERVER['HTTP_USER_AGENT'])."' WHERE `id` = '$ku[id]'") or die (mysql_error());
}


mysql_query("UPDATE `kolhoz_user` SET `date_last` = ".time()." WHERE `us_online` = '1'");
$sap=rand(1,1);
mysql_query("UPDATE `kolhoz_user` SET `time` = `time` + '$sap' WHERE `us_online` = '1'");
$sum=rand(1,2);
mysql_query("UPDATE `kolhoz_user` SET `rating` = `rating` + '$sum' WHERE `us_online` = '1'");


require_once 'inc/head.php';
if(isset($ku)){include_once 'inc/pod/podarok.php';}
if($ku['id']==''){include_once 'inc/no_auth.php';}

include_once 'inc/start.php';
include_once 'inc/tehnika.php';
include_once 'inc/next_level.php';
include_once 'inc/sadovnik.php';
include_once 'inc/uhead.php';

if($ku['start']==1){
if($ku['level']>=5){
include_once 'inc/start/login.php';
}}

if($ku['level']>=20)
{
if(isset($_GET['get_prize']))
{
echo "<div class='event'><h1>Вы поймали поцелуй!</h1></div>";
error_reporting(E_ALL^E_NOTICE);
if(isset($_GET['gen_code']) && $_SESSION['prize']==$_GET['gen_code'] && isset($_SESSION['prize']))
{
$rr=rand(1,10);
mysql_query("UPDATE `kolhoz_user` SET `turnir` = `turnir` + '$rr' WHERE `id` = '$ku[id]'");

echo "<div class='content'><div class='block'>Вы поймали <b>+</b><span class='title'>$rr</span><img width='16' height='16' src='img/snewka.png'></div></div>";
unset($_SESSION['prize']);
}
else
{
echo "<div class='content'><div class='block'>Увы, этот поцелуй не Ваш..</div></div>";
}
echo "</div>";
include_once 'inc/foot.php';
}

$rand=rand(1,60);
if($rand==11 || $rand==26 || $rand==38 || $rand==46 || $rand==59)
{
$_SESSION['prize']=md5($rand);
echo "<div class='feedback'>Лови поцелуй: <a href='?get_prize=1&gen_code=".md5($rand)."'><img width='16' height='16' src='img/snewka.png'></a></div>";
}
}

//======================
if(isset($_GET['iz_fls'])){include_once 'inc/adm_fls.php';}
if(isset($_GET['mail_al'])){include_once 'inc/mail_al.php';}
if(isset($_GET['admin_mod'])){include_once 'inc/admin_mod.php';}
if(isset($_GET['almaznaya'])){include_once 'inc/almaznaya/almaznaya.php';}
if(isset($_GET['euro_bank'])){include_once 'inc/ue_bankus.php';}
if(isset($_GET['elysium'])){include_once 'inc/elysium/elysium.php';}
//======================
if(isset($_GET['journal'])){include_once 'inc/journal.php';}
if(isset($_GET['pnx'])){include_once 'inc/pnx.php';}
if(isset($_GET['stena'])){include_once 'wall/stena.php';}
if(isset($_GET['reply'])){include_once 'wall/reply.php';}
if(isset($_GET['like'])){include_once 'wall/like.php';}
if(isset($_GET['gazeta'])){include_once 'inc/gazeta/index.php';}
if(isset($_GET['nagrada'])){include_once 'nagrada/index.php';}
if(isset($_GET['st_privet'])){include_once 'inc/status.php';}
if(isset($_GET['login']) && $ku['start']==1){include_once 'inc/start/login.php';}
if(isset($_GET['glav'])){include_once 'leaders/glav.php';}
if(isset($_GET['zakaz'])){include_once 'leaders/zakaz.php';}
if(isset($_GET['mylog'])){include_once 'inc/myl.php';}
if(isset($_GET['navig'])){include_once 'inc/navigat.php';}
if(isset($_GET['simaxa'])){include_once 'inc/simka.php';}
//======================
if(isset($_GET['paymentId'])){include_once 'billing/pay12.php';}
if(isset($_GET['pay2'])){include_once 'billing/pay2.php';}
if(isset($_GET['pay1'])){include_once 'billing/pay.php';}
if(isset($_GET['pays'])){include_once 'billing/index.php';}
if(isset($_GET['config'])){include_once 'billing/config.php';}
//======================


if(isset($_GET['stop'])){include_once 'aaa.php';}
include_once 'inc/shop.php';



if(isset($_GET['support2'])){include_once 'inc/support2.php';}
elseif(isset($_GET['safe'])){include_once 'safe/safe.php';}
elseif(isset($_GET['jalob']) && $ku['status']>0){include_once 'inc/jalob.php';}
elseif(isset($_GET['moderka']) && $ku['status']>0){include_once 'inc/moder_panel.php';}
elseif(isset($_GET['mywork'])){include_once 'inc/mywork.php';}
elseif(isset($_GET['ban_list']) && $ku['status']>0){include_once 'inc/bananasi.php';}
elseif(isset($_GET['col_nik'])){include_once 'inc/color_nick.php';}
elseif(isset($_GET['turnir'])){include_once 'inc/snewka.php';}
elseif(isset($_GET['smska'])){include_once 'smska/index.php';}
elseif(isset($_GET['powlo'])){include_once 'smska/oks.php';}
elseif(isset($_GET['smskar'])){include_once 'smska/indexr.php';}
elseif(isset($_GET['powlor'])){include_once 'smska/oksr.php';}
elseif(isset($_GET['elka'])){include_once 'elka.php';}
elseif(isset($_GET['smskam'])){include_once 'smska/indexm.php';}
elseif(isset($_GET['powlom'])){include_once 'smska/oksm.php';}
elseif(isset($_GET['admin_list'])){include_once 'inc/admin_list.php';}
elseif(isset($_GET['technics'])){include_once 'inc/technics.php';}
elseif(isset($_GET['zags'])){include_once 'zags/index.php';}
elseif(isset($_GET['tur'])){include_once 'inc/tur.php';}
elseif(isset($_GET['obmens'])){include_once 'inc/obmen.php';}
elseif(isset($_GET['zkl'])){include_once 'inc/zkl.php';}
elseif(isset($_GET['rub'])){include_once 'inc/rub.php';}
elseif(isset($_GET['1000rub'])){include_once 'inc/1000rub.php';}
elseif(isset($_GET['5000rub'])){include_once 'inc/5000rub.php';}
elseif(isset($_GET['stock'])){include_once 'inc/stock.php';}
elseif(isset($_GET['razvod'])){include_once 'zags/razvod.php';}
elseif(isset($_GET['kustatus'])){include_once 'status/index.php';}
elseif(isset($_GET['myfarm'])){include_once 'inc/myfarm.php';}
elseif(isset($_GET['tikets'])){include_once 'inc/tikets.php';}
elseif(isset($_GET['f_myfarm'])){include_once 'inc/f_myfarm.php';}
elseif(isset($_GET['sh_myfarm'])){include_once 'inc/sh_myfarm.php';}
elseif(isset($_GET['adminprivet']) && $ku['status']==3){include_once 'inc/admin.privet.php';}
elseif(isset($_GET['ikonka'])){include_once 'inc/iconka.php';}
elseif(isset($_GET['licen'])){include_once 'inc/licen.php';}
elseif(isset($_GET['action'])){include_once 'zags/zags.php';}
elseif(isset($_GET['rna'])){include_once 'inc/rna.php';}
elseif(isset($_GET['rubalka'])){include_once 'inc/rubalka.php';}
elseif(isset($_GET['rzak'])){include_once 'inc/rzak.php';}
elseif(isset($_GET['rvy'])){include_once 'inc/rvy.php';}
elseif(isset($_GET['rpr'])){include_once 'inc/rpr.php';}
elseif(isset($_GET['rna'])){include_once 'inc/rna.php';}
elseif(isset($_GET['act=svad'])){include_once '?act=svad';}
elseif(isset($_GET['avatar'])){include_once 'inc/avatar.php';}
elseif(isset($_GET['warehouse'])){include_once 'inc/warehouse.php';}
elseif(isset($_GET['f_warehouse'])){include_once 'inc/f_warehouse.php';}
elseif(isset($_GET['sh_warehouse'])){include_once 'inc/sh_warehouse.php';}
elseif(isset($_GET['baza'])){include_once 'inc/baza.php';}
elseif(isset($_GET['mypetfarm'])){include_once 'inc/petfarm.php';}
elseif(isset($_GET['skr'])){include_once 'inc/skr.php';}
elseif(isset($_GET['skr_pogreb'])){include_once 'inc/skr_pogreb.php';}
elseif(isset($_GET['skr_sad'])){include_once 'inc/skr_sad.php';}
elseif(isset($_GET['skr_prud'])){include_once 'inc/skr_prud.php';}
elseif(isset($_GET['skr_zver'])){include_once 'inc/skr_zver.php';}
elseif(isset($_GET['center'])){include_once 'inc/center.php';}
elseif(isset($_GET['catchfish'])){include_once 'inc/catchfish.php';}
elseif(isset($_GET['mailing'])){include_once 'inc/mailing.php';}
elseif(isset($_GET['cultivator_all2'])){include_once 'inc/cultivator_all2.php';}
elseif(isset($_GET['converter'])){include_once 'inc/converter.php';}
elseif(isset($_GET['buy_plant'])){include_once 'inc/buy_plant.php';}
elseif(isset($_GET['rubin'])){include_once 'inc/rubin.php';}
elseif(isset($_GET['actia'])){include_once 'inc/actions.php';}
elseif(isset($_GET['payment'])){include_once 'uslugi/payment.php';}

elseif(isset($_GET['rating']) && !isset($_GET['collective'])){include_once 'inc/rating.php';}
elseif(isset($_GET['online'])){include_once 'inc/online.php';}

elseif(isset($_GET['user']) && intval($_GET['user'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['user'])."'"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['user'])."'"));
$au=$ank;
include_once 'inc/user.php';
}

elseif(isset($_GET['uf']) && intval($_GET['uf'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uf'])."'"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uf'])."'"));
$au=$ank;
include_once 'inc/uf.php';
}

elseif(isset($_GET['upf']) && intval($_GET['upf'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['upf'])."' AND (`level` = '10' OR `level` > '10')"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['upf'])."'"));
$au=$ank;
include_once 'inc/upf.php';
}

elseif(isset($_GET['uo']) && intval($_GET['uo'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uo'])."'"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uo'])."'"));
$au=$ank;
include_once 'inc/uo.php';
}

elseif(isset($_GET['uc']) && intval($_GET['uc'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uc'])."' AND (`level` = '1' OR `level` > '1')"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uc'])."'"));
include_once 'inc/uc.php';
}

elseif(isset($_GET['uw']) && intval($_GET['uw'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uw'])."' AND (`level` = '15' OR `level` > '15')"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uw'])."'"));
$au=$ank;
include_once 'inc/uw.php';
}




elseif(isset($_GET['vip-loto']) && $ku['level']>=1){include_once 'loto/vip-loto.php';}
elseif(isset($_GET['lottery']) && $ku['level']>=1){include_once 'loto/lottery.php';}
elseif(isset($_GET['lotteryk']) && $ku['level']>=1){include_once 'inc/lotteryk.php';}
elseif(isset($_GET['lotokx']) && $ku['level']>=1){include_once 'inc/lotterykx.php';}
elseif(isset($_GET['lotterys']) && $ku['level']>=1){include_once 'inc/lotterys.php';}

elseif(isset($_GET['ruletka']) && $ku['level']>=1){include_once 'inc/rul.php';}
elseif(isset($_GET['p_mail'])){include_once 'inc/p_mail.php';}
elseif(isset($_GET['mail'])){include_once 'inc/mail.php';}
elseif(isset($_GET['presents']) && intval($_GET['presents'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['presents'])."'"),0)!=0){
include_once 'inc/podarok/presents.php';
}
elseif(isset($_GET['presentsm']) && intval($_GET['presentsm'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['presentsm'])."'"),0)!=0){
include_once 'inc/podarok/presentsm.php';
}
elseif(isset($_GET['presentsb']) && intval($_GET['presentsb'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['presentsb'])."'"),0)!=0){
include_once 'inc/podarok/presentsb.php';
}

/*
elseif(isset($_GET['perevod']) && intval($_GET['perevod'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod2'])."'"),0)!=0 && $ku['status']==3){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod'])."'"));
$anku=$ank;
include_once 'inc/perevod.php';
}

elseif(isset($_GET['perevod2']) && intval($_GET['perevod2'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod2'])."'"),0)!=0 && $ku['status']==3){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod2'])."'"));
$anku=$ank;
include_once 'inc/perevod2.php';
}

elseif(isset($_GET['perevod3']) && intval($_GET['perevod3'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod3'])."'"),0)!=0 && $ku['status']==3){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod2'])."'"));
$anku=$ank;
include_once 'inc/perevod3.php';
}
*/

elseif(isset($_GET['communication']) && intval($_GET['communication'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['communication'])."'"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['communication'])."'"));
$anku=$ank;
include_once 'inc/communication.php';
}

elseif(isset($_GET['dostig']) && intval($_GET['dostig'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['dostig'])."'"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['dostig'])."'"));
$anku=$ank;
include_once 'inc/dostig.php';
}

elseif(isset($_GET['help']) && ($_GET['help']=='plants' || $_GET['help']=='animals'  || $_GET['help']=='works' ||  $_GET['help']=='fishs'  || $_GET['help']=='trees'  || $_GET['help']=='soils')){
if($_GET['help']=='plants')include_once 'inc/hp.php';
elseif($_GET['help']=='animals')include_once 'inc/ha.php';
elseif($_GET['help']=='soils')include_once 'inc/hs.php';
elseif($_GET['help']=='trees')include_once 'inc/tr.php';
elseif($_GET['help']=='fishs')include_once 'inc/fishs.php';
if($_GET['help']=='works')include_once 'inc/hw.php';
}

elseif(isset($_GET['forum'])){include_once 'inc/forum.php';}
elseif(isset($_GET['podarok'])){include_once 'inc/podarok.php';}
elseif(isset($_GET['zg'])){include_once 'inc/zg.php';}
elseif(isset($_GET['chat'])){include_once 'inc/chat/index.php';}
elseif(isset($_GET['exit'])){include_once 'inc/exit.php';}
elseif(isset($_GET['search'])){include_once 'inc/search.php';}
elseif(isset($_GET['search_collective'])){include_once 'inc/search_ct.php';}
elseif(isset($_GET['collectives'])){include_once 'inc/collectives.php';}
elseif(isset($_GET['mycollective'])){include_once 'inc/mycollective.php';}
elseif(isset($_GET['collective_create'])){include_once 'inc/collective_create.php';}
elseif(isset($_GET['collective']) && $ct=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_collective` WHERE `id` = '".intval($_GET['collective'])."'"))){
include_once 'inc/collective.php';
}
//elseif(isset($_GET['goshistory'])){include_once 'inc/goshistory.php';}
//elseif(isset($_GET['gos']) && $goss=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_collective_gos` WHERE `id` = '".intval($_GET['gos'])."'"))){
//include_once 'inc/gos.php';
//}
//elseif(isset($_GET['gos'])){include_once 'inc/action.php';}
elseif(isset($_GET['db_connect'])){include_once 'inc/db_connect.php';}
elseif(isset($_GET['mailshpion'])){include_once 'mailshpion.php';}
elseif(isset($_GET['comphistory'])){include_once 'inc/comphistory.php';}
elseif(isset($_GET['comp']) && $comp=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_collective_comp` WHERE `id` = '".intval($_GET['comp'])."'"))){
include_once 'inc/comp.php';
}
elseif(isset($_GET['comp'])){include_once 'inc/comp_page.php';}
elseif(isset($_GET['change_nickname'])){include_once 'inc/change_nick.php';}
elseif(isset($_GET['anketa'])){include_once 'inc/anketa.php';}
elseif(isset($_GET['pr'])){include_once 'inc/pr.php';}
elseif(isset($_GET['adm_pr']) && $ku['status']>0){include_once 'inc/adm_pr.php';}
elseif(isset($_GET['pkey'])){include_once 'inc/pkey.php';}
elseif(isset($_GET['pkeyp'])){include_once 'inc/pkeyp.php';}
elseif(isset($_GET['nk'])){include_once 'inc/nk.php';}
elseif(isset($_GET['mycellar'])){include_once 'inc/mycellar.php';}
elseif(isset($_GET['mytreefarm'])){include_once 'inc/treefarm.php';}
elseif(isset($_GET['settings'])){include_once 'inc/settings.php';}
elseif(isset($_GET['ava'])){include_once 'inc/ava.php';}
elseif(isset($_GET['smiles'])){include_once 'inc/smiles.php';}
elseif(isset($_GET['friends'])){include_once 'inc/friends.php';}
elseif(isset($_GET['blacklist'])){include_once 'inc/blacklist.php';}
elseif(isset($_GET['support'])){include_once 'inc/support.php';}
elseif(isset($_GET['rules'])){include_once 'inc/rules.php';}
elseif(isset($_GET['bank'])){include_once 'inc/bank.php';}
if(isset($_GET['myfarm'])){include_once 'inc/myfarm.php';}
elseif(isset($_GET['warehouse'])){include_once 'inc/warehouse.php';}
elseif(isset($_GET['mypetfarm'])){include_once 'inc/petfarm.php';}
elseif(isset($_GET['mycellar']) && $ku['level']>=25){include_once 'inc/mycellar.php';}
elseif(isset($_GET['center'])){include_once 'inc/center.php';}
elseif(isset($_GET['airport'])){include_once 'inc/airport.php';}
elseif(isset($_GET['kassa'])){include_once 'inc/kassa.php';}
elseif(isset($_GET['pkey'])){include_once 'inc/pkey.php';}
elseif(isset($_GET['pkeyp'])){include_once 'inc/pkeyp.php';}
elseif(isset($_GET['zkeyz'])){include_once 'inc/zkeyz.php';}
elseif(isset($_GET['nk'])){include_once 'inc/nk.php';}
elseif(isset($_GET['ta'])){include_once 'inc/ta.php';}
elseif(isset($_GET['tb'])){include_once 'inc/tb.php';}
elseif(isset($_GET['df'])){include_once 'inc/df.php';}
elseif(isset($_GET['rd'])){include_once 'inc/rd.php';}
elseif(isset($_GET['firm'])){include_once 'inc/firm.php';}
elseif(isset($_GET['converter'])){include_once 'inc/converter.php';}
elseif(isset($_GET['buy_plant'])){include_once 'inc/buy_plant.php';}
elseif(isset($_GET['buy_plant2'])){include_once 'inc/buy_plant2.php';}
elseif(isset($_GET['market'])){include_once 'inc/market.php';}
elseif(isset($_GET['rating']) && !isset($_GET['collective'])){include_once 'inc/rating.php';}
elseif(isset($_GET['online'])){include_once 'inc/online.php';}

elseif(isset($_GET['user']) && intval($_GET['user'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['user'])."'"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['user'])."'"));
$au=mysql_fetch_array(mysql_querll("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/user.php';
}

elseif(isset($_GET['uf']) && intval($_GET['uf'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uf'])."'"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uf'])."'"));
$au=mysql_fetch_array(mysql_querll("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/uf.php';
}

elseif(isset($_GET['upf']) && intval($_GET['upf'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['upf'])."' AND (`level` = '10' OR `level` > '10')"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['upf'])."'"));
$au=mysql_fetch_array(mysql_querll("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/upf.php';
}

elseif(isset($_GET['uc']) && intval($_GET['uc'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uc'])."' AND (`level` = '10' OR `level` > '10')"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uc'])."'"));
$ku=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '$ku[id]'"));
include_once 'inc/uc.php';
}

elseif(isset($_GET['mail'])){include_once 'inc/mail.php';}
elseif(isset($_GET['presents']) && intval($_GET['presents'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['presents'])."'"),0)!=0){
include_once 'inc/presents.php';
}

elseif(isset($_GET['presentsm']) && intval($_GET['presentsm'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['presentsm'])."'"),0)!=0){
include_once 'inc/podarok/presentsm.php';
}
elseif(isset($_GET['presentsb']) && intval($_GET['presentsb'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['presentsb'])."'"),0)!=0){
include_once 'inc/podarok/presentsb.php';
}



#==========================================

elseif(isset($_GET['perevod']) && $ku['elysium_open']==1 && intval($_GET['perevod'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod'])."'"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod'])."'"));
$anku=mysql_fetch_array(mysql_querll("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/perevod.php';
}

elseif(isset($_GET['perevod2']) && $ku['elysium_open']==1 && intval($_GET['perevod2'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod2'])."'"),0)!=0 && $ku['level']>=100){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod2'])."'"));
$anku=mysql_fetch_array(mysql_querll("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/perevod2.php';
}

elseif(isset($_GET['perevod3']) && $ku['elysium_open']==1 && intval($_GET['perevod3'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod3'])."'"),0)!=0 && $ku['level']>=105){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod3'])."'"));
$anku=mysql_fetch_array(mysql_querll("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/perevod3.php';
}

elseif(isset($_GET['perevod4']) && $ku['elysium_open']==1 && intval($_GET['perevod4'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod4'])."'"),0)!=0 && $ku['level']>=120){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod4'])."'"));
$anku=mysql_fetch_array(mysql_querll("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/perevod4.php';
}

#==========================================

elseif(isset($_GET['communication']) && intval($_GET['communication'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['communication'])."'"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['communication'])."'"));
$anku=mysql_fetch_array(mysql_querll("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/communication.php';
}

elseif(isset($_GET['dostig']) && intval($_GET['dostig'])!=NULL && mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['dostig'])."'"),0)!=0){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['dostig'])."'"));
$anku=mysql_fetch_array(mysql_querll("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/dostig.php';
}

elseif(isset($_GET['help']) && ($_GET['help']=='plants' || $_GET['help']=='recipes' || $_GET['help']=='animals' || $_GET['help']=='soils')){
if($_GET['help']=='plants')include_once 'inc/hp.php';
elseif($_GET['help']=='recipes')include_once 'inc/hr.php';
elseif($_GET['help']=='animals')include_once 'inc/ha.php';
elseif($_GET['help']=='soils')include_once 'inc/hs.php';
}

elseif(isset($_GET['forum'])){include_once 'inc/forum.php';}
elseif(isset($_GET['chat'])){include_once 'inc/chat.php';}
elseif(isset($_GET['search'])){include_once 'inc/search.php';}
elseif(isset($_GET['search_collective'])){include_once 'inc/search_ct.php';}
elseif(isset($_GET['collectives'])){include_once 'inc/collectives.php';}
elseif(isset($_GET['mycollective'])){include_once 'inc/mycollective.php';}
elseif(isset($_GET['send'])){include_once 'inc/send.php';}
elseif(isset($_GET['pozor'])){include_once 'inc/pozor.php';}
elseif(isset($_GET['collective_create'])){include_once 'inc/collective_create.php';}
elseif(isset($_GET['collective']) && $ct=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_collective` WHERE `id` = '".intval($_GET['collective'])."'"))){
include_once 'inc/collective.php';
}
//elseif(isset($_GET['mailr'])){include_once 'inc/mailr.php';}
//elseif(isset($_GET['goshistory'])){include_once 'inc/goshistory.php';}
//elseif(isset($_GET['gos']) && $goss=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_collective_gos` WHERE `id` = '".intval($_GET['gos'])."'"))){
//include_once 'inc/gos.php';
//}
elseif(isset($_GET['change_nick'])){include_once 'inc/change_nick.php';}
//elseif(isset($_GET['gos'])){include_once 'inc/action.php';}
elseif(isset($_GET['comphistory'])){include_once 'inc/comphistory.php';}
elseif(isset($_GET['ref'])){include_once 'inc/ref.php';}

elseif(isset($_GET['referals'])){
$ank=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['referals'])."'"));
$au=$ank;
include_once 'inc/referals.php';
}

if(isset($_GET['news'])){include_once 'inc/newsk.php';}
//if(isset($_GET['sot_exe'])){include_once 'sot.php';}
elseif(isset($_GET['admin']) && $ku['dostup']==1){
$admin=hsc($_GET['admin']);
if($admin=='plants')$admin_name='Растения';
if($admin=='works')$admin_name='Работы';
elseif($admin=='nagrada')$admin_name='Награды';
elseif($admin=='rassilka')$admin_name='Рассылка';
elseif($admin=='spam')$admin_name='Анти спам';
elseif($admin=='recipes')$admin_name='Рецепты';
elseif($admin=='pets')$admin_name='Животные';
elseif($admin=='fish')$admin_name='Рыбы';
elseif($admin=='soils')$admin_name='Удобрения';
elseif($admin=='levels')$admin_name='Уровни';
elseif($admin=='smiles')$admin_name='Смайлы';
elseif($admin=='collectives')$admin_name='Колхозы';
elseif($admin=='trees')$admin_name='Деревья';
elseif($admin=='news')$admin_name='Новости';
elseif($admin=='gifts')$admin_name='Подарки';
elseif($admin=='giftsm')$admin_name='Подарки за золото';
elseif($admin=='giftsb')$admin_name='Подарки за баксы';
elseif($admin=='podarok')$admin_name='Подарок игрокам/колхозам';
else $admin_name='Админка';
if(in_array($_GET['admin'],array('pets','plants','fish','trees','recipes','podarok','soils','spam','collectives','levels','works','smiles','gifts','giftsm','giftsb','news','nagrada','rassilka')))include_once 'inc/admin.'.$_GET['admin'].'.php';
else include_once 'inc/admin.list.php';
}
else include_once 'inc/myfarm.php';
include_once 'inc/foot.php';
?>